\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.5]
\clip(-1,-1) rectangle (6,3);
\fill[line width=1pt,color=H2] (0,0) -- (5,0) -- (4,2) -- cycle;
\draw[line width=0.8pt] (3.6205266807797947,1.8102633403898971) -- (3.810263340389897,1.4307900211696916) -- (4.189736659610102,1.6205266807797942) -- (4,2) -- cycle; 
\draw [line width=1pt] (0,0)-- (5,0);
\draw [line width=1pt] (5,0)-- (4,2);
\draw [line width=1pt] (4,2)-- (0,0);
\draw (-0.25,-0.25) node {$A$};
\draw (5.25,-0.25) node {$C$};
\draw (4.25,2.25) node {$B$};
\end{tikzpicture}
\end{document}